#####################################
#           Seo                     #
#####################################

App\Entity\Seo\FormSuccess:
    translations:
        singular:
            fr: 'Tracking formulaires'
            en: 'Forms tracking'

App\Entity\Seo\Model:
    translations:
        singular:
            fr: 'Modèle de référencement'
            en: 'SEO model'
        plural:
            fr: 'Modèles de référencement'
            en: 'SEO models'
        add:
            fr: 'Ajouter un modèle'
            en: 'Add model'

App\Entity\Seo\NotFoundUrl:
    dataTable: true
    translations:
        singular:
            fr: 'URL non trouvée'
            en: 'Not found URL'
        plural:
            fr: 'URL non trouvées'
            en: 'Not founds URL'
        add:
            fr: 'Ajouter une URL'
            en: 'Add URL'

App\Entity\Seo\SeoConfiguration:
    translations:
        singular:
            fr: 'Configuration du référencement'
            en: 'SEO configuration'
        plural:
            fr: 'Configurations du référencement'
            en: 'SEO configurations'
        add:
            fr: 'Ajouter une configuration'
            en: 'Add configuration'

App\Entity\Seo\Redirection:
    translations:
        singular:
            fr: 'Redirection'
            en: 'Redirection'
        plural:
            fr: 'Redirections'
            en: 'Redirections'
        add:
            fr: 'Ajouter une redirection'
            en: 'Add redirection'

App\Entity\Seo\Seo:
    translations:
        singular:
            fr: 'Référencement'
            en: 'SEO'
        plural:
            fr: 'Référencements'
            en: 'SEO'
        add:
            fr: 'Ajouter une référencement'
            en: 'Add SEO'

App\Entity\Seo\Url:
    translations:
        singular:
            fr: 'URL'
            en: 'URL'
        plural:
            fr: 'URLS'
            en: 'URLS'
        add:
            fr: 'Ajouter une URL'
            en: 'Add URL'